/* 全局样式 */
body {
    font-family: 'Arial', sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0; /* 去除默认内边距 */
    color: #333;
    background-color:#E6E6E6;
}
.container{
	margin-left: 0.5%;
	margin-right: 0.5%;
}
/* 页眉样式 */
.a{
    background-color:#FD7814;
    color: white;
    padding-left: 30px; 
	 padding-top: 30px; 
	display: flex;
	height: 30px;
	align-items: center;
}
/* 头部 */
.b{
    background-color:#FD7814;
    color: white;
    padding: 20px 0; /* 上下内边距20px，左右0 */
    text-align: center;
	height:450px;
	display: flex;
}
.left{
	width: 700px;
	text-align: left;
	 padding: 30px;
}
.leftapp{
    display: flex;
}
.right{
	width: 200px;
	flex: 1;
}
.bh2{
	font-size: 30px;
}
.bp{
	font-size: 24px;
}
.bli{
	font-size: 25px;
	color: black;
	list-style-type: none;
	border: 1px solid #FDFDFD;
	display: flex;
}
.cc{
    background-color:#FAFAFA;
    text-align: left;
	height:80px;
	margin-top: 4px; 
	 padding: 30px;
	font-size: 24px;
}

.c{
    background-color:#FAFAFA;
    color:black;
    padding: 30px;
    text-align: center;
	height:650px;
	display: flex;
}

.cleft{
	width: 400px;
	text-align: left;
	 padding: 30px;
}
.cright{
	flex: 1;
display: flex;
    flex-wrap: wrap;
	
}
.box{
	width: 350px;
	height: 350px;
    padding: 10px; /* 可根据需要调整 */
	font-size: 24px;
	color: black;
	list-style-type: none;
}
.d{
    background-color:#FAFAFA;
    color:black;
    padding: 30px;
    text-align: left;
	margin-top: 4px; 
	font-size: 24px;
}
.ee{
    background-color:#FAFAFA;
    color:black;
    padding: 30px;
    text-align: left;
	font-size: 24px;
	display: flex;
}
.pic{
	display: flex;
	gap: 10px;
}
.eed{
	margin-left: 50px; 
}
.e{
    background-color:#FAFAFA;
	display: flex;
    color:black;
    padding: 30px;
    text-align: left;
	height:420px;
	margin-top: 4px; 
	font-size: 24px;
}
.eleft{
	display: flex;
    flex-direction: column;
	width: 700px;
	text-align: left;
}
.eright{
	display: flex;
    flex-direction: column;
	text-align: left;

	width: 200px;
	flex: 1;
}
.footer{
	display: flex;
	background-color:#FDFDFD;
	color:#030303;
	text-align: left;
	height:200px;
	margin-top: 4px; 
	font-size: 16px;
}
.footerleft{
	width: 50%;
}
.footerright{
	display: flex;
	margin-top: 8px; 
	width: 50%;
	flex: 1;
}
.weixin{
  padding-left: 4%;
}
.store{
  padding-left: 10%;
}
p {
  margin: 10px 0;
  padding: 0;
}
/* 文章详情页板块的样式 */
/* 通用头部 */
.head{
    background-color:#FD7814;
    color: white;
    text-align: center;
	height:300px;
	display: flex;
}
.headleft{
	width: 700px;
	text-align: left;
	 padding: 30px;
}
.headright{
	width: 200px;
	flex: 1;
}
.detail{
	background-color:#FDFDFD;
    color:#030303;
    text-align: left;
	margin-top: 1px; 
	font-size: 20px;
	padding: 30px;
	
}

.breadcrumb{
	background-color:#FDFDFD;
    color:#030303;
    text-align: left;
	margin-top: 3px; 
	font-size: 16px;
	
}
/* 文章列表页板块的样式 */
/* 通用头部 */
.cardc{
    background-color:#FAFAFA;
	margin-top: 3px;
	display: flex;
	
}
.cardcleft{
    background-color:#CACACA;
	margin-top: 3px;
	width: 1000px;
	display: flex;
    flex-direction: column;
}
.cardcright{
   background-color:#CACACA;
	margin-top: 3px;
	margin-left: 3px;
	flex: 1;
	display: flex;
    flex-direction: column;
	text-align: center;
}
.card{
    background-color:#FAFAFA;
    color:black;
    text-align: left;
	height:220px;
	width: 1000px;
	margin-top: 3px;
	padding-left: 30px;
	padding-top: 5px;
	
}
.video{
    background-color:#FAFAFA;
    color:black;
    text-align:center;
	margin-left: 3px;
	height:220px;
	margin-top: 3px;
	padding-left: 30px;
	padding-top: 5px;
	
}

a{
	color: black;
text-decoration: none;} /* 	去除下划线 */
.cardc{
    background-color:#FAFAFA;
    color:black;
	display: flex;
}
.detail{
	background-color:#FDFDFD;
    color:#030303;
    text-align: c;
	margin-top: 3px; 
	font-size: 16px;
	padding-left: 5%;
	padding-right: 15%;
	
}
